Configurar el servidor PostgreSQL o Postgres Pro para que funcione con Kaspersky Security Center Linux

16 de febrero de 2024

ID 241223

Kaspersky Security Center 14.2 es compatible con los DBMS PostgreSQL y Postgres Pro. Si usa uno alguno de estos DBMS, recomendamos que configure los parámetros del mismo para que funcione en forma óptima con Kaspersky Security Center Linux.

La ruta predeterminada al archivo de configuración es: C:\Program Files\PostgreSQL\<VERSION>\data\postgresql.conf

Parámetros recomendados para PostgreSQL y Postgres Pro:

  • shared_buffers = 25 % del valor de RAM del dispositivo en el que está instalado el DBMS

    Si el dispositivo tiene menos de 1 GB de memoria RAM, deje el valor predeterminado.

  • max_stack_depth = 2 MB
  • temp_buffers = 24MB
  • work_mem = 16MB
  • max_connections = 151
  • max_parallel_workers_per_gather = 0
  • maintenance_work_mem = 128 MB

Reinicie o vuelva a cargar el servidor después de actualizar el archivo postgresql.conf para aplicar los cambios. Consulte la documentación de PostgreSQL para obtener más detalles.

Consulte el siguiente tema para obtener detalles sobre cómo crear y configurar cuentas para PostgreSQL y Postgres Pro: Configuración de cuentas para trabajar con PostgreSQL y Postgres Pro.

Para obtener información sobre los parámetros del servidor PostgreSQL y Postgres Pro y sobre cómo especificarlos, consulte la documentación DBMS correspondiente.

¿El artículo le resultó útil?
¿En qué podemos mejorar?
¡Gracias por sus comentarios! Nos está ayudando a mejorar.
¡Gracias por sus comentarios! Nos está ayudando a mejorar.